/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { min-height:100px; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {}

.flex-pauseplay{
	position: absolute;
	bottom: 0px;
	right: 115px;
}
@-moz-document url-prefix() {
    .flex-pauseplay {
        margin-bottom: 7px;
    }
}

.flex-pauseplay span{
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #585858;
	font-size: 10px;
}
.flex-pauseplay span:hover{
	text-decoration: none;
	border-bottom: 1px solid #585858;
}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #eaeaea url(../images/slider-bg.jpg) no-repeat top left; border: 0px solid #eee; position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; zoom: 1;}
.flexslider .slides {zoom: 1;  min-height:100px;}
.flexslider .slides > li {position: relative; height:422px;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption { zoom: 1; }
.flex-caption {
	width: auto;
	position: absolute;
}
/* ROOT SLIDE */
.homeslider .flex-caption.alertcharacter{
	background:url(../images/slider-alert-first.gif) no-repeat top left;
	width: 480px;
	display: block;
	top: 10px;
	left: 47%;
	background-size: 100% auto;
	margin-left: -75px !important;
	height: 400px;
}
/* FOOD SLIDE */
.homeslider .flex-caption{
	left: 5%;
}
.homeslider h1.flex-caption{
	text-transform: uppercase;
	font-size: 56px;
	color: #d60006;
	top: 25px;
	line-height: 62px;
	margin: 0;
}
.homeslider h2.flex-caption{
	text-transform: uppercase;
	color: #000;
	font-size: 35.5px;
	top: 94px;
	margin: 0;
}
.homeslider ul.flex-caption{
	top: 148px;
	left: 6.5%;
	list-style: disc;
	color: #333;
	font-size: 15.3px;
	line-height: 28.7px;
}
/* FIRE SLIDE */
.homeslider li.firesafety-slide ul.flex-caption{
	top: 180px;
}
/* DOG SLIDE */
.homeslider li.dog-slide h1.flex-caption{
	line-height: 54px;
	top: 25px;
}
.homeslider li.dog-slide h2.flex-caption{
	top: 138px;
}
.homeslider li.dog-slide ul.flex-caption{
	top: 225px;
}
.homeslider li.dog-slide .flex-caption.learnmorebutton{
	top: 339px;
}
/* KIDS SLIDE */
.homeslider li.kids-slide h1.flex-caption{
	line-height: 44px;
	top: 25px;
	font-size: 42px;
}
.homeslider li.kids-slide h2.flex-caption{
	top: 118px;
}
.homeslider li.kids-slide ul.flex-caption{
	top: 165px;
}
.homeslider li.kids-slide .flex-caption.learnmorebutton{
	top: 319px;
}
/* END */
.homeslider .flex-caption.learnmorebutton{
	top: 342px;
	overflow: hidden;
}
.homeslider .flex-caption.learnmorebutton a{
	background:url(../images/button-begin-training.gif) no-repeat top left;
	width: 547px;
	height: 68px;
	display: block;
	background-size: 201% auto;
}
.homeslider .flex-caption.learnmorebutton a:hover{
	background-position: -550px 0;
}
.homeslider .flex-caption.idevices{
	background:url(../images/slider-food-devices.gif) no-repeat top left;
	width: 490px;
	height: 387px;
	display: block;
	top: 35px;
	left: 56%;
	background-size: 89% auto;
}
.homeslider .firesafety-slide .flex-caption.idevices{
	background:url(../images/slider-firesafety-devices.gif) no-repeat top left;
	background-size: 89% auto;
}
.homeslider .dog-slide .flex-caption.idevices{
	background:url(../images/slider-dog-devices.gif) no-repeat top left;
	background-size: 89% auto;
}
.homeslider .kids-slide .flex-caption.idevices{
	background:url(../images/slider-kids-devices.gif) no-repeat top left;
	background-size: 89% auto;
}
/* Direction Nav */
.flex-direction-nav li a {width: 30px; height: 30px; margin: 0px 0 0; display: block;  cursor: pointer; text-indent: -9999px;position:relative; color: #fff !important;}
.flex-direction-nav li .next { 
	/* IE Old Browsers */
	background: url(../images/flex-arrow-next.gif) no-repeat 10px center; 
	position:absolute; 
	top:0px;
	right: 0px; 
	background: rgba(255, 255, 255, 0.5) url(../images/flex-arrow-next.gif) no-repeat center center;
	cursor: pointer;
	width:30px; 
	height:100%; 
	-webkit-transition:background 200ms ease-in;
	-moz-transition:background 200ms ease-in;
	-o-transition:background 200ms ease-in;
	transition:background 200ms ease-in;
	}
.flex-direction-nav li .prev {
	/* IE Old Browsers */
	background: url(../images/flex-arrow-prev.gif) no-repeat 5px center; 
	position:absolute; 
	top: 0px;
	left: 0px; 
	background:rgba(255, 255, 255, 0.5) url(../images/flex-arrow-prev.gif) no-repeat center center;
	cursor: pointer;
	width:30px; 
	height:100%; 
	-webkit-transition:background 200ms ease-in;
	-moz-transition:background 200ms ease-in;
	-o-transition:background 200ms ease-in;
	transition:background 200ms ease-in;
	color: #fff !important;
	}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a.prev:hover,
.flex-direction-nav li a.next:hover {
	background-color: rgba(255, 255, 255, 0.8);
	}
/* Control Nav */
.flex-control-nav { 
	position: absolute; 
	bottom: 0px; 
	right:34px; 
	text-align: center; 
	width:auto; 
}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; background:#666; cursor: pointer; text-indent: -9999px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.flex-control-nav li a:hover {background:#000;}
.flex-control-nav li a.active {background:#ccc; cursor: default;}

.flex-title {
	margin-bottom:5px;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	}
